# Package org.apache.lucene.demo.html

- Interface Summary
  Interface | Description
  --- | ---
  HTMLParserConstants | Token literal values and constants.

- Class Summary
  Class | Description
  --- | ---
  Entities |
  HTMLParser |
  HTMLParserTokenManager | Token Manager.
  SimpleCharStream | An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
  Tags |
  Token | Describes the input token stream.

- Exception Summary
  Exception | Description
  --- | ---
  ParseException | This exception is thrown when parse errors are encountered.

- Error Summary
  Error | Description
  --- | ---
  TokenMgrError | Token Manager Error.

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.